PT BIA - Support #1822

[TM to Payroll] - HINO Dump Truck
11/24/2022 02:32 PM - Fiona Avangeline Jonathan

Status: QA Test

Priority: Urgent

Assignee: fernando sergio rumbayan
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/23/2022

0%
0.00 hour
0.00 hour

Description
Dear Mba Yomma,

Mohon dibantu untuk dibuatkan TM to Payroll dengan kondisi

1. Membaca MD CUSPYDATAPREMIHINO

2. Tabel tarif CTARIFHINO untuk masing-masing tipe PKS dengan field TipePKS dan FieldName

Perhitungan akan menjumlahkan data di MD dan dikalikan dengan tarif sesuai mapping.

Contoh PK 1 untuk menghitung figure C_HINO1

QtyTrip1 x Tarif (CTARIFHINO) dengan mapping FieldName QtyTrip1

berlaku untuk C_HINO2 dan C_HINO3

Untuk C_TotalHINO menggabungkan C_HINO1 + C_HINO2 + C_HINO3

Figure:

)

C_HINO1
e C_HINO2
C_HINOS
C_TotalHINO

Terima kasih.

Port: http://remote.minovais.com:3113/

History

#1 - 11/24/2022 02:32 PM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#2 - 11/24/2022 03:06 PM - Fiona Avangeline Jonathan

- Description updated

#3 - 11/24/2022 03:40 PM - Fiona Avangeline Jonathan
- File 03.21 Log hIBET_PK xIsx added

#4 - 11/30/2022 05:11 PM - Tri Rizqiaty

- File MinovalS.MinovaES.Implementation.BIA.Business. TMToPYVar1.dll added

- File CBIATMTOPYHINOTARIF.sql added

- Status changed from Assigned to Developing

Fixing :

1. Update API1\bin & API2\bin : MinovalS.MinovaES.Implementation.BIA.Business. TMToPYVar1.dll

2. Execute SP : CBIATMTOPYHINOTARIF.sql

#5 - 11/30/2022 05:11 PM - Tri Rizqgiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to fernando sergio rumbayan

07/02/2025

1/2



http://remote.minovais.com:3113/

Files

03.21 Log hIBET_PK .xIsx 69 KB 11/24/2022 Fiona Avangeline Jonathan
MinovalS.MinovaES.Implementation.BIA.Business.TMToPYVari.dll  10.5 KB 11/30/2022 Tri Rizqgiaty
CBIATMTOPYHINOTARIF.sql 1017 Bytes 11/30/2022 Tri Rizqgiaty
